Subject: 2017 Labor Law Posters
From: "Michael B" <[email-masked]>
To: "Sandra Toulon" <[email-masked]>
Date: Wed, 8 Feb 2017 08:47:40 -0500

Hello Sandra.
Hopefully everything is well with you. I haven't heard from you in quite some time about ordering any labor law posters so I wanted to see where you were in regards to that. You are probably well aware of the many changes that have transpired in the past months. Probably the most I have seen collectively since working in this industry. I would love the opportunity to speak with you or if you would prefer, you could just respond to my email. I look forward to hearing from you.
Sincerely,
Michael Bishop
Labor Law Poster Service